Subject: Re: Setting up of Netsuite Account
From: Deeksha Dadu <[email-masked]>
To: Saifullah Kar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 20 Jul 2020 13:54:25 +0000

Hi Saif,

Hope you are well as well.

Please go ahead and message Debbie.

Thanks

Regards,
Deeksha

________________________________
From: "Saifullah Kar" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 20 July, 2020 04:08:41
Subject: Setting up of Netsuite Account

Hi Sir,

I hope this message finds you well.

I would like to inform you that we need to open a Net Suite, Microsoft Teams and Zendesk account for our new agent- Anurag Tak having an email address [email-masked]<mailto:[email-masked]>.

We have an account under Gaurav Gupta which is active in Netsuite but Gaurav could not reset the password as it is asking for answers of security questions that Gaurav does not remember.

Please let me know whether I should personally message Debbie or it needs to be done at your end.

Thanks and Regards,

Saifullah